[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ТЕР-2001 на III квартал 2025 г.
Number=4.0
Date=27.08.2025 09:19:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 16 июля 2025 г. № 41280-ИФ/09
ConfirmDocument_2=Письмо от 29 июля 2025 г. № 44077-ИФ/09
ConfirmDocument_3=Письмо от 1 августа 2025 г. № 45276-ИФ/09
ConfirmDocument_4=Письмо от 9 августа 2025 г. № 46927-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=40
Kod_Rayon_01=04
Rayon_Name_01=Республика Алтай
Kod_Rayon_02=06
Rayon_Name_02=Республика Ингушетия
Kod_Rayon_03=08
Rayon_Name_03=Республика Калмыкия
Kod_Rayon_04=1001
Rayon_Name_04=Республика Карелия (1 зона)
Kod_Rayon_05=1002
Rayon_Name_05=Республика Карелия (2 зона)
Kod_Rayon_06=12
Rayon_Name_06=Республика Марий Эл
Kod_Rayon_07=13
Rayon_Name_07=Республика Мордовия
Kod_Rayon_08=15
Rayon_Name_08=Республика Северная Осетия - Алания
Kod_Rayon_09=20
Rayon_Name_09=Чеченская Республика
Kod_Rayon_10=21
Rayon_Name_10=Чувашская Республика
Kod_Rayon_11=23
Rayon_Name_11=Краснодарский край
Kod_Rayon_12=25
Rayon_Name_12=Приморский край
Kod_Rayon_13=26
Rayon_Name_13=Ставропольский край
Kod_Rayon_14=2901
Rayon_Name_14=Архангельская область (1 зона)
Kod_Rayon_15=2902
Rayon_Name_15=Архангельская область (2 зона)
Kod_Rayon_16=31
Rayon_Name_16=Белгородская область
Kod_Rayon_17=32
Rayon_Name_17=Брянская область
Kod_Rayon_18=34
Rayon_Name_18=Волгоградская область
Kod_Rayon_19=35
Rayon_Name_19=Вологодская область
Kod_Rayon_20=36
Rayon_Name_20=Воронежская область
Kod_Rayon_21=39
Rayon_Name_21=Калининградская область
Kod_Rayon_22=43
Rayon_Name_22=Кировская область
Kod_Rayon_23=47
Rayon_Name_23=Ленинградская область
Kod_Rayon_24=51
Rayon_Name_24=Мурманская область
Kod_Rayon_25=52
Rayon_Name_25=Нижегородская область
Kod_Rayon_26=52СА
Rayon_Name_26=г. Саров (Нижегородская область)
Kod_Rayon_27=53
Rayon_Name_27=Новгородская область
Kod_Rayon_28=56
Rayon_Name_28=Оренбургская область
Kod_Rayon_29=57
Rayon_Name_29=Орловская область
Kod_Rayon_30=58
Rayon_Name_30=Пензенская область
Kod_Rayon_31=63
Rayon_Name_31=Самарская область
Kod_Rayon_32=66
Rayon_Name_32=Свердловская область
Kod_Rayon_33=67
Rayon_Name_33=Смоленская область
Kod_Rayon_34=68
Rayon_Name_34=Тамбовская область
Kod_Rayon_35=69
Rayon_Name_35=Тверская область
Kod_Rayon_36=71
Rayon_Name_36=Тульская область
Kod_Rayon_37=73
Rayon_Name_37=Ульяновская область
Kod_Rayon_38=78
Rayon_Name_38=г. Санкт-Петербург
Kod_Rayon_39=83
Rayon_Name_39=Ненецкий автономный округ
Kod_Rayon_40=91
Rayon_Name_40=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=25
Crypting=1
KeyType=StealthII
